{
	"name": "Cobble Path",
	"description": "A cobble path",
	"placer": {
        "handle": "placement.simple#floor_placer",
        "params": {
            "tile": "external/cobbles",
			"disable_building_walls": "false",
			"check": "pathable",
			"fail_reason": "Tile must not be placed inside. Must be placed on an empty tile"
        }
    },
	"lower_walls_placement": true,
	"cost": 200,
	"group": "Outside",
	"placement_style": "TileRepeat"
}